/*
Theme Name: Jims Fencing Child
Description: Child theme for the Jims Fencing
Author: Your name here
Template: jims
*/

@import url("../jims/style.css");

body .fullwidth-box{
	border:0px !important;
}

@media (min-width:768px) and (max-width:979px){
	body .headerbanner2 {
	    float: none;
	}
.head_desktop {

}
.head_mobile {

}
}

.clear-none .clearboth{
	display:none !important;
}
#head_mobile {
display:none;
}
@media only screen and (max-width: 800px){
#head_desktop {
display:none;
}
#head_mobile {
display:block;
}
.headerbanner2 {
float:none!important;
}
}

._form-branding {
    display: none !important;
}

.franchiseh1 { padding: 15px 10px 5px 10px; margin: 30px 0px; border: 1px solid #ffce08; background-color: #ffce08!important; }
.franchiseh1 h1 { font-size: 25px!important; font-weight: bold; color: #000000!important; }
.franchiseh2 h3 { font-size: 20px!important; font-weight: bold; line-height: 2; color: #000000!important; }
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {width: 3em !important;height: 3em !important;margin-bottom: 1em;margin-top: -3em;}
.inline.vc_icon_element {display: inline;font-size: 8px;}
.text-center{text-align:center;}